Opened 4 years ago

Closed 4 years ago

#154 closed defect (invalid)

fontconfig

Reported by: diver Owned by:
Priority: major Milestone:
Component: spec files Version:
Severity: low Keywords:
Cc: dmik

Description

the new fontconfig and the fontconfig-legacy both have a -devel rpm. but those rpm can't be installed in parallel. Would not make sense anyway, as new fontconfig should be used. But we should add a warning in the spec file, that those are not allowed to be installed in parallel.

Change History (1)

comment:1 Changed 4 years ago by diver

  • Resolution set to invalid
  • Status changed from new to closed

hmm after rethinking a dev should be clever enough to find out what the current conflicting message is about. So I close it again as invalid.

Note: See TracTickets for help on using tickets.